<!-- The content below is only a placeholder and can be replaced. -->
  <div *ngIf="isLogged()" class='log-out'>
    <a routerLinkActive='active' [routerLinkActiveOptions]="{ exact: true }" routerLink="/tryes" class="nav-item nav-link">Tryes</a>
    <a routerLinkActive='active' [routerLinkActiveOptions]="{ exact: true }" routerLink="/cars" class="nav-item nav-link">Cars</a>
    <button mat-raised-button color="primary" (click)='logout()'>Log Out</button>
     

  </div>
  
  <h1 style="text-align:center">
    Welcome to {{ title }}!
  </h1>



<!-- <h1>Datele vin din alta componenta</h1>
<div *ngFor="let item of dataReceived">
  <p>{{ item.name }} </p>
</div> -->

<router-outlet></router-outlet>


